classes:
- service.hiera.storage.puppet
- service.git.client
parameters:
  hiera:
    storage:
      data_source:
        engine: git
        address:  '${_param:hiera_data_repository}'
        branch: ${_param:hiera_data_revision}
